Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236114 - broken man page ifenslave(8)
Summary: broken man page ifenslave(8)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 23:21 UTC by Wojciech Pilorz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: iputils-20070202-3.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 09:06:42 UTC


Attachments (Terms of Use)

Description Wojciech Pilorz 2007-04-11 23:21:41 UTC
Description of problem:
File /usr/share/man/man8/ifenslave.8.gz is broken (not a man page)

Version-Release number of selected component (if applicable):
iputils-20070202-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. zcat /usr/share/man/man8/ifenslave.8.gz | file -
2. zcat /usr/share/man/man8/ifenslave.8.gz | zcat | file -
3. zcat /usr/share/man/man8/ifenslave.8.gz | zcat | tar tvf -
  
Actual results:
1. 
/dev/stdin: gzip compressed data, from Unix, last modified: Wed Sep 13 13:36:24 2006

2.
$ zcat /usr/share/man/man8/ifenslave.8.gz | zcat | file -
/dev/stdin: POSIX tar archive (GNU)

3.
$ zcat /usr/share/man/man8/ifenslave.8.gz | zcat | tar tvf -
-rw-rw-r-- rvokal/rvokal 30050 2004-10-18 10:25:04 ifenslave.c
-rw-r--r-- rvokal/rvokal 88123 2006-09-13 13:33:23 README.bonding


Expected results:
Should be compressed man page, rather than doubly compressed tar archive.

Additional info:

Comment 1 Martin Bacovsky 2007-04-12 09:06:42 UTC
This issue should be fixed in iputils-20070202-3.fc6


Note You need to log in before you can comment on or make changes to this bug.